<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>95 cry, shout, scream</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">95</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>cry, shout, scream</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En anglais courant :<br /><b>to cry</b> = "pleurer".<br /><b>to shout</b> = "crier", "parler fort".<br /><b>to shout</b> = "crier", "pousser des cris".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- Why <b>are</b> you <b>crying</b>? - I'm lost.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Pourquoi pleures-tu? - Je suis perdu.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Stop <b>shout</b>ing at me, I'm not deaf.'</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ne crie pas comme ça, je ne suis pas sourd.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She <b>screamed</b> and fainted.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle poussa un cri et s'évanouit.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans un style plus littéraire, <b>to cry</b> peut s'employer au sens de "crier" ou de "s'écrier".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">"Stop!" <b>cried Paul.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">"Arrêtez!" s'écria Paul.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div>
				<h3 ></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To weep</b> = "pleurer", "verser des larmes", ne s'emploie pas en anglais courant.</p>		<!-- texte en fr de l'explication -->
			</div>
		</li>

	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>